.about_container{
	position: absolute;
	top:300vh;
	height: 100vh;
	padding: 5%;
	background-color: var(--secondary-color);
}

.about_content{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.about_text {
	padding-top: 5%;
	padding-right: 5%;
	width: 60%;
	text-align: justify;
	word-wrap: break-word;
	word-break: break-word;
	hyphens: auto;
}

.about_img_border {
	width: 30%;
	max-height: 70vh;
	overflow: visible;
	border: none;
	border-radius: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5%;
}

.about_img{
	width: 100%;
}

@media(max-width: 800px){
	.about_content{
		display: block;
	}
	.about_text{
		width: 100%;	
		font-size: 18px;
	}
	.about_img_border{
		width: 40%;
		margin-left: auto;
 		margin-right: auto;	
	}		
}
